Google no solucionará fallo que afecta a versiones de Android
Google no solucionará fallo que afecta a versiones de Android
Redacción EC

Las actualizaciones del sistema operativo de suelen ser complicadas, ya que es el fabricante quien decide si actualizar o no sus equipos.

Hace unos días, Google publicó un informe que refleja cómo la gran mayoría de usuarios tiene versiones con varios años de antigüedad en sus smartphones.

A pesar de ello, Google confirmó que no lanzará más parches de seguridad para versiones anteriores a Android 4.3 Jelly Bean, lo que dejaría a más del 60% de usuarios expuestos a un fallo de seguridad en uno de los componentes del sistema.

Por ejemplo, Tom Beardsley, analista de la consultora Rapid7, detectó un fallo de seguridad importante en el componente WebView, una herramienta para que las aplicaciones puedan abrir páginas web sin necesidad de tener que abrir el navegador.

Dicho problema permitiría que cualquier hacker acceda al equipo, pero Google confirmó que no lo solucionará ya que, aunque quisieran, les resultaría muy complicado.

WebView está integrado en el sistema en versiones antiguas, pero Google llegó a solucionar el problema solo en Android 4.4 KitKat al sacar esta función e integrarla en la aplicación Google Play Services

TAMBIÉN LE PUEDE INTERESAR...

 

TAGS RELACIONADOS

No te pierdas

No te pierdas